all: GDS_response_function_bode_plot DCS_response_function_bode_plot

FILTERS_FILE = Filters/$(OBSRUN)/GDSFilters/H1DCS_newsrcline_1173225472.npz 

GDS_response_function_bode_plot: 
	python ../../check_calibration/response_function.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --dt 6.103515625e-05 --ifo $(IFO)1 --hoft-frames-cache $(IFO)1_hoft_GDS_no_kappas_frames.cache --raw-frames-cache $(IFO)1_raw_frames.cache --response-file $(FILTERS_FILE) 

DCS_response_function_bode_plot: 
	python ../../check_calibration/response_function.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --dt 6.103515625e-05 --ifo $(IFO)1 --hoft-frames-cache $(IFO)1_hoft_DCS_no_kappas_frames.cache --raw-frames-cache $(IFO)1_raw_frames.cache --hoft-channel-name DCS-CALIB_STRAIN --response-file $(FILTERS_FILE) 

clean: 
	rm *.pdf

